<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1758377897" />
    <string name="installer_id">45cec5b4-1b39-4562-b425-c3d36b3064c1</string>
</map>
